<?xml version="1.0" encoding="utf-8"?>
<resources>

    <string name="app_name">Apex Mobile</string>
    <string name="action_settings">Settings</string>
    <string name="actoin_lock_scroll">Lock Scroll</string>
    <string name="actoin_add_favorite">Save Detail</string>
    <string name="actoin_save_search">Save search</string>
    <string name="action_deleteall">Delete all</string>
    <string name="action_markallread">Mark all as read</string>
    <string name="action_forget_password">Forget password</string>
    <string name="action_custom_fields">Customize Fields</string>
    <string name="action_sign_in_register"><b>Login</b></string>
    <string name="action_sign_in_short">Sign in</string>
    <string name="action_search_history">Search history</string>
    <string name="action_saved_search">Saved Search</string>
    <string name="action_saved_detail">Saved Detail</string>
    <string name="action_forgot_password">Recover lost password</string>
    <string name="action_help">Help</string>
    <string name="error_invalid_email">This email address is invalid</string>
    <string name="error_invalid_password">This password is too short</string>
    <string name="error_incorrect_password">This password is incorrect</string>
    <string name="error_field_required">This field is required</string>
    <string name="login_progress_signing_in">Signing in&#8230;</string>
    <string name="login_progress_processing">Processing,please wait&#8230;</string>
    <string name="msg_net_resulterror">An error occur on server,please contact our sales.CODE</string>
    <string name="msg_net_passwordchangedremote">Password changed on other device,please relogin.</string>
    <string name="msg_net_error">Can not connect to server</string>
    <string name="msg_ver_low">Client version is too low</string>
    <string name="msg_connection_none">No available connection </string>
    <string name="prompt_search_criterion">Enter criterion</string>
    <string name="prompt_email">Email</string>
    <string name="prompt_user">User</string>
    <string name="prompt_password">Password</string>
    <string name="search">Search</string>
    <string name="pref_vibrate_off">Notify without vibrate</string>
    <string name="pref_vibrate_on">Notify with vibrate</string>
    <string name="pref_title_vibrate">Vibrate</string>
    <string name="pref_title_sound">Sound</string>
    <string name="pref_sound_off">Notify without sound</string>
    <string name="pref_sound_on">Notify with sound</string>
    <string name="pref_header_notifications">Notification setting</string>
    <string name="pref_title_new_message_notifications">Notification</string>
    <string name="pref_notifications_summary_off">Do not notify user when new messages received</string>
    <string name="pref_notifications_summary_on">Notify user when new messages received</string>
    <string name="str_click_for_more">Click for more info</string>
    <string name="str_failed_to_changepassword">Failed to change password</string>
    <string name="str_invalid_password">Invalid password</string>
    <string name="str_password_changed">Password changed</string>
    <string name="str_change_success">Success</string>
    <string name="str_retrieve_success">Retrieve successfully!</string>
    <string name="str_retrieve_failed">Retrieve failed</string>
    <string name="str_invalid_pore">Invalid user name or email</string>
    <string name="str_email_sent">Email has been sent.</string>
    <string name="str_del">Del</string>
    <string name="str_true">true</string>
    <string name="str_false">false</string>
    <string name="str_cancel">Cancel</string>
    <string name="str_createname">Create a tag to save</string>
    <string name="str_search">Search</string>
    <string name="str_clear">Clear</string>
    <string name="str_ver">ver:</string>
    <string name="str_notification_title">New Apex message</string>
    <string name="str_mnotification_title">new Apex message</string>
    <string name="str_notification_text">Container status changed</string>
    <string name="str_tool">Tools</string>
    <string name="str_location">Service Location</string>
    <string name="str_savepass">Save Password</string>
    <string name="str_retrievepass">Retrieve password</string>
    <string name="str_containerstatus">Container Status</string>
    <string name="str_displayitem">Display items</string>
    <string name="str_hideitem">Hide items</string>
    <string name="str_reset">Reset</string>
    <string name="str_nextpage">Next Page</string>
    <string name="str_prepage">Pre Page</string>
    <string name="str_detail">Detail</string>
    <string name="str_confirmdownload">Confirm download</string>
    <string name="str_confirmdelete">Confirm delete</string>
    <string name="str_downloadmessage">Click download button to begin download</string>
    <string name="str_localdir_error">Can not access local storage,download cancel.</string>
    <string name="str_deletemessage">Click delete button to begin download</string>
    <string name="str_download">Download</string>
    <string name="str_from">from</string>
    <string name="str_to">to</string>
    <string name="str_address">Address:\n</string>
    <string name="str_tel">Tel:\n</string>
    <string name="str_fax">Fax:\n</string>
    <string name="str_contact">Contact:\n</string>
    <string name="str_email">Email:\n</string>
    <string name="str_add_contact">Add to contact</string>
    <string name="str_version">version:</string>
    <string name="str_search_by">Search by</string>
    <string name="str_tech_support">Tech support:\nusairedant@united-us.net</string>
    <string name="str_2000">2000+ records</string>
    <string name="str_0">0 record</string>
    <string name="str_records"> records</string>
    <string name="str_Loading">Loading</string>
    <string name="str_sendto">Send to</string>
    <string name="str_openfile">Open with</string>
    <string name="time_format">MM/dd/yyyy kk:mm:ss</string>
    <string name="title_activity_apex">Apex Mobile</string>
    <string name="title_activity_announcements">Announcements</string>
    <string name="title_activity_direct_tracking">DirectTracking</string>
    <string name="title_activity_function_select">Apex Mobile</string>
    <string name="title_activity_search">Search</string>
    <string name="title_activity_customize_fields">Customize Fields</string>
    <string name="title_activity_result">Result</string>
    <string name="title_activity_location_detail">LocationDetail</string>
    <string name="title_activity_inner_map">Service Location</string>
    <string name="title_activity_login">Login</string>
    <string name="title_activity_help">HelpActivity</string>
    <string name="title_activity_detail">Detail</string>
    <string name="title_activity_cargo_tracking">CargoTracking</string>
    <string name="title_activity_search_list">Search</string>
    <string name="title_activity_retrieve_password">RetrievePassword</string>
    <string name="title_activity_message">Message</string>
    <string name="title_activity_search_history">Saved Detail/Search</string>
    <string name="title_activity_about">About this app</string>
    <string name="title_activity_web">WebActivity</string>
    <string name="title_activity_blank">BlankActivity</string>
    <string name="title_activity_message_detail">Message Detail</string>
    <string name="title_activity_inner_tools">Tools</string>
    <string name="title_activity_documents">Documents</string>
    <string name="title_activity_localdocuments">Local documents</string>
    <string name="title_activity_apexhistory">Apex History</string>
    <string name="title_activity_settings">Settings</string>
    <!-- RELEASE KEY -->
    <string name="baidu_key">nqBQoSDbxrslhuzW91uViQX7</string>
    <!-- DEBUG KEY -->
    <!-- <string name="baidu_key">tznWFxd3RvSoul1TGQp6GSzo</string> -->

</resources>